div.ccm-block-switch-language-flags {
    display: inline-block;
	float: right;
	margin-top: 2px;
}

div.ccm-block-switch-language-flags-label {
    float: left;
    margin-right: 8px
}

div.ccm-block-switch-language-flags a {
    margin: 2px;
    float: left;
    opacity: 0.4;
	 transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

div.ccm-block-switch-language-flags a.ccm-block-switch-language-active-flag {
    opacity: 1.0;
}

div.ccm-block-switch-language-flags a:hover {
    
    opacity: 1.0 !important;
}

